Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Amoebax
Source: http://www.emma-soft.com/games/amoebax/download.html

Files: *
Copyright:  2006, 2007 Emma's Software
            Section authors http://www.emma-soft.com/games/amoebax/index.html
License: GPL-2+
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.


Files: data/music/*
Copyright: 2007-2011, Àlex Almarza <cyberalmarza@hotmail.com>
License: Free-Art-License-1.2
 Preamble :
 .
 With this Free Art License, you are authorised to copy, distribute and freely
 transform the work of art while respecting the rights of the originator.
 .
 Far from ignoring the author's rights, this license recognises them and
 protects them. It reformulates their principle while making it possible for the
 public to make creative use of the works of art. Whereas current literary and
 artistic property rights result in restriction of the public's access to works
 of art, the goal of the Free Art License is to encourage such access.
 .
 The intention is to make work accessible and to authorise the use of its
 resources by the greatest number of people: to use it in order to increase its
 use, to create new conditions for creation in order to multiply the
 possibilities of creation, while respecting the originators in according them
 recognition and defending their moral rights.
 .
 In fact, with the arrival of the digital age, the invention of the Internet and
 free software, a new approach to creation and production has made its
 appearance. It also encourages a continuation of the process of experimentation
 undertaken by many contemporary artists.
 .
 Knowledge and creativity are resources which, to be true to themselves, must
 remain free, i.e. remain a fundamental search which is not directly related to
 a concrete application. Creating means discovering the unknown, means inventing
 a reality without any heed to realism. Thus, the object(ive) of art is not
 equivalent to the finished and defined art object.  This is the basic aim of
 this Free Art License: to promote and protect artistic practice freed from the
 rules of the market economy.
 .
 ——– DEFINITIONS
 .
 - The work of art : A communal work which includes the initial artwork as well
   as all subsequent contributions (subsequent originals and copies). It is
 created at the initiative of the original artist who, by this license, defines
 the conditions according to which the contributions are made.
 .
 - The original work of art : This is the artwork created by the initiator of
   the communal work, of which copies will be modified by whosoever wishes.
 .
 - Subsequent works : These are the additions put forward by the artists who
   contribute to the formation of the work by taking advantage of the right to
 reproduction, distribution and modification that this license confers on them.
 .
 - The Original (the work's source or resource) : A dated example of the work,
   of its definition, of its partition or of its program which the originator
 provides as the reference for all future updatings, interpretations, copies or
 reproductions.
 .
 - Copy : Any reproduction of an original as defined by this license.
 .
 - The author or the artist of the original work of art: This is the person who
   created the work which is at the heart of the ramifications of this modified
 work of art. By this license, the author determines the conditions under which
 these modifications are made.
 .
 - Contributor: Any person who contributes to the creation of the work of art.
  He is the author or the artist of an original art object resulting from the
 modification of a copy of the initial artwork or the modification of a copy of
 a subsequent work of art.
 .
 ——–
 .
 1. AIMS
 .
 The aim of this license is to define the conditions according to which you can
 use this work freely.
 .
 2. EXTENT OF THE USAGE
 .
 This work of art is subject to copyright, and the author, by this license,
 specifies the extent to which you can copy, distribute and modify it.
 .
 2.1 FREEDOM TO COPY (OR OF REPRODUCTION)
 .
 You have the right to copy this work of art for your personal use, for your
 friends or for any other person, by employing whatever technique you choose.
 .
 2.2 FREEDOM TO DISTRIBUTE, TO INTERPRET (OR OF REPRESENTATION)
 .
  You can freely distribute the copies of these works, modified or not, whatever
 their medium, wherever you wish, for a fee or for free, if you observe all the
 following conditions:
 - attach this license, in its entirety, to the copies or indicate precisely
   where the license can be found,
 - specify to the recipient the name of the author onomy appropriate for art, based on
 sharing, exchange and joyful giving. What counts in art is also and mostly what
 is not counted.
 .
 - When to us

Files: debian/*
Copyright: 2011,      Wences Arana <aranax@debian.org.gt>
           2014-2018, Markus Koschany <apo@debian.org>
License: GPL-3+
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 3 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA.
 .
 On Debian systems, the full text of the GNU General Public
 License version 3 can be found in the file
 '/usr/share/common-licenses/GPL-3'.
